---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-aarch64-uefi-tiny-nocloud
name: alpine-3.19.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:54:00.672832'
uploaded: '2024-01-29T01:38:17.018927'
signed: '2024-01-30T01:16:30.257753'
released: '2024-01-30T03:42:39.028301'
artifacts:
metadata_updated: '2024-01-30T03:42:39.028633'
